 #page_subnav{
            list-style-type: none;
     margin: 0 0 25px 0px;
            }
            
            #hb_content_table {
            width:100%;
            max-width: 450px;
            font-size: 14px;
            }
            #hb_content_table td {
            vertical-align:top; 
            }
            
            .img_top{
                float:right;
                margin-left:2em;
            display: block;
            }
            .img_left {
                min-width:150px;
                width:150px;
                height:150px;
                    }
            .img_servings {
                width:400px;
                margin-left:0em;
                margin-right:1em;
                float:left;
            }
			.notranslate {
				direction: ltr;
			}

            .servings {
            display:inline-block; width:400px; vertical-align:middle;
            }
            
            .image_col{
                width:150px; 
                text-align:left; 
            }
            .content_col {
               
            }
            .orange_hr {    
                background:#f8a81e; 
                border:0; 
                height:1px; 
                margin:30px 0px 30px 0px;
                clear:both;
            }
            .dotted_hr {    
                border: 1px dashed #aaa;
                color: #fff;
                background-color: #fff;
                width:100%;
                margin:20px 0px 20px 0px;
            }
            #table-fibrechoice{
                width:100%;
                border-spacing: 0px;
             border-collapse: collapse;
            }
            #table-fibrechoice td{
                border: 1px solid;
            border-color:#e37035;
                padding: 10px;
            }
            .orange-cell {
                background-color:#e37035; padding:10px;
                color:white;
            }
            .lightorange-cell {
                background-color:#fdedd4; padding:10px;
            }
            div.image_caption {
  float: left;
  margin: 0.5em;
  padding: 0.5em;
            display:inline-block;
}
div.image_caption p {
  text-align: center;
  text-indent: 0;
}
            
            